@font-face{font-display:swap;font-family:'Lato';font-style:normal;font-weight:300;src:url('https://support.stellfeld-ernst.de/extern/CO2/fonts/lato-v25-latin-300.woff2') format('woff2');} @font-face{font-display:swap;font-family:'Lato';font-style:normal;font-weight:400;src:url('https://support.stellfeld-ernst.de/extern/CO2/fonts/lato-v25-latin-regular.woff2') format('woff2');} @font-face{font-display:swap;font-family:'Lato';font-style:normal;font-weight:700;src:url('https://support.stellfeld-ernst.de/extern/CO2/fonts/lato-v25-latin-700.woff2') format('woff2');} @font-face { font-display: swap; font-family: 'Boogaloo'; font-style: normal; font-weight: 700; src: url('https://support.stellfeld-ernst.de/extern/CO2/fonts/Boogaloo-Regular.ttf') format('truetype'); }
.header-wishlist-btn { display: none;}
.header-search-col {display: none;}

.wave-section-footer { background: rgb(178 214 241); }
.wave-section-footer svg { display: block; width: 100%; height: 140px; }

.main-navigation-link {margin: 0 60px;}

.footer-main {margin-top: 0px!important;}
.footer-link-item {padding: 0px;}
.footer-main .footer-bottom { padding: 0px; }
.footer-main .container .footer-columns .footer-column { padding: 0px;}
#collapseFooterPaymentTitle { display: none!important; }
.twt-widget-payment { margin-top: 20px;}
.footerColumns{ max-width: 1800px;}

.scroll-up-button .icon { display: none; }
.scroll-up-button::after { content: ""; width: 40px; height: 40px; display: block; background: url("https://stellfeld-ernst.de/media/4e/7d/5e/1774950342/chevron-up.svg") center/contain no-repeat; margin: -50px 0 0 7px; }
.scroll-up-button .btn { width:56px; height:56px; border-radius:50%; display:flex; align-items:center; justify-content:center; box-shadow: 0 10px 25px rgba(0,0,0,0.15); transition: transform .25s ease, box-shadow .25s ease; }
.scroll-up-button svg{ width:22px; height:22px; transition:transform .25s ease; }
.scroll-up-button:hover svg{ transform:translateY(-4px); }


.toggle-slider-header { position: absolute; top: 6px; left: 6px; right: 6px; width: calc(50% - 6px); height: calc(100% - 12px); background: #4065ac; border-radius: 40px; transition: transform 0.3s ease; box-shadow: 0 2px 6px rgba(0,0,0,0.08); }
.header-floating-switch.net-active .toggle-slider-header { transform: translateX(100%); }
.toggle-option-header { flex: 1; text-align: center; padding: 5px 0; font-weight: 500; z-index: 2; color: #1f2d3d; transition: color 0.3s ease; font-size: 16px; }
.toggle-option-header.active { font-weight: 600;color: white; }

@media (min-width: 1400px) {
    
     header.header-main .header-actions-col.col-sm-auto.order-1 { margin-right: 220px;}
}

@media (min-width: 768px) {
    .footer-main .container .footer-columns#footerColumnsTop .footer-column-headline { padding: 0px; margin: 0px;}
    .footer-main .container .footer-columns .footer-column .footer-column-headline { display:none;}
    .footer-logos-column { margin-top: 10px;}
}

@media (max-width: 900px){
  .wave-section-footer svg { height: 70px; }
}